.area_section.point-area {
  max-width: 980px;
  margin: 0 auto;
}

.area_section.point-area .flexslider {
  background: none;
}

.area_section.point-area .flexslider .item-area img {
  max-width: 280px !important;
  margin: 0 auto;
}

.area_section.point-area .flexslider .slides .flex-direction-nav {
  max-width: 420px !important;
  margin: 0 auto;
}

.area_section.point-area .flexslider .flex-control-thumbs li {
  width: 17% !important;
}

.area_section.point-area .flexslider .flex-control-nav.flex-control-thumbs {
  margin-top: 20px !important;
}

.difference_ttl {
  margin-bottom: 20px;
  text-align: center;
}

.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-prev:hover {
  opacity: 1.0;
  left: 50px;
}

.flex-direction-nav .flex-next,
.flex-direction-nav .flex-next:hover {
  opacity: 1.0;
  right: 50px;
}

.preventive-inner,
.area_section .point_box,
.area_section .bdr_box,
.area_section .in_inner,
.area_section .qa_box,
.kaicaArea,
.kids_schoolList .tabContent,
.pageNav ul {
  width: 100%;
  max-width: 1200px;
}

.area_section .image_text .in_image {
  width: 30%;
}

.area_section .image_text .in_text {
  width: 67%;
}

@media screen and (max-width: 640px) {
  .area_section.point-area .flexslider .flex-control-thumbs li {
    width: 45% !important;
  }

  .area_section .image_text .in_image,
  .area_section .image_text .in_text {
    width: 100%;
  }
}

/* add210317 */
#whenSec h2 {
  text-align: center;
  color: #ffffff;
  font-size: 24px;
  font-weight: bold;
  font-family: serif;
}

#whenSec h2>span {
  font-size: 18px;
}

#whenSec h2>span>span {
  font-size: 24px;
}

#whenSec h2>img.rounded {
  border-radius: 0;
}

.athlete_class {
  margin: 20px 0 100px;
  background-color: #666666;
  padding: 20px 0;
}

#whenSec .btn_black {
  background-color: #ffffff;
  padding: 25px;
  font-size: 19px;
  color: #000000;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  #whenSec h2 {
    font-size: 18px;
  }

  #whenSec h2>span {
    font-size: 14px;
  }

  #whenSec h2>span>span {
    font-size: 18px;
  }

  #whenSec h2>img.rounded {
    border-radius: 0;
  }

  #whenSec .btn_black {
    padding: 10px;
    font-size: 15px;
  }
}

.navMenu {
  position: relative;
  padding-bottom: 11px;
  background-color: #048ed7;
  padding: 34px 0;
}

.navMenu_lists {
  display: flex;
  justify-content: center;
  gap: 2%;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

.navMenu_list {
  width: 18%;
}

.navMenu_list a {
  flex-grow: 1;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 3px 0 0 rgba(14,21,51,.15);
  box-sizing: border-box;
  color: #048ed7;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  height: 80px;
  line-height: 1.4em;
  padding: 12px 0 22px;
  position: relative;
  text-align: center;
  transition: opacity .2s;
}

.navMenu_list a::after {
  border-top: 2px solid #048ed7;
  border-right: 2px solid #048ed7;
  content: '';
  display: inline-block;
  height: 14px;
  margin: auto;
  transform: rotate(135deg);
  position: absolute;
  right: 0;
  bottom: 10%;
  left: 0;
  width: 14px;
}

.navMenu_list a:hover {
  box-shadow: 0 0 0 0 rgba(14,21,51,.15);
  margin: 3px 0 -3px;
}

@media screen and (max-width: 767px) {
  .navMenu {
    padding: calc(20px + 2%) 0 20px;
  }
  .navMenu_lists {
    flex-wrap: wrap;
    width: 96%;
  }

  .navMenu_list {
    margin: 0 0 2%;
    width: 32%;
  }
}

@media screen and (max-width: 480px) {
  .navMenu_list a {
    font-size: 3.4vw;
    height: 60px;
  }

  .navMenu_list a::after {
    height: 10px;
    width: 10px;
  }
}

.caution_contents {
  border: 4px solid #f6ad3e;
  border-radius: 20px;
  padding: 30px;
  max-width: 800px;
  margin: 30px auto 0;
  width: 90%;
}

.caution_contents_title {
  background-color: #f6ad3e;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: .8% 0;
  margin: 0 0 2%;
  text-align: center;
}

.caution_contents_text {
  font-size: 16px;
  font-weight: 400;
  text-align: justify;

  & span {
    color: #1a0dab !important;
  }

  & a {
    color: #1a0dab !important;
    text-decoration: underline;
    text-underline-offset: 4px;
  }
}

@media screen and (max-width: 640px) {
  .caution_contents {
    padding: 30px 20px;
  }

  .caution_contents_title {
    font-size: 16px;
    margin: 0 0 6%;
  }

  .caution_contents_text {
    font-size: 14px;
  }
}
